---
title: Element.scrollTopMax
slug: Web/API/Element/scrollTopMax
tags:
  - API
  - CSSOM View
  - Element
  - Non-standard
  - Property
  - Read-only
  - Reference
---
<p>{{APIRef("DOM")}}{{Non-standard_header}}</p>

<p>The <code><strong>Element.scrollTopMax</strong></code> read-only property returns a {{jsxref("Number")}} representing the maximum top scroll offset possible for the element.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var <em>pxl</em> = <em>elt</em>.scrollTopMax;</pre>

<h2 id="Specifications">Specifications</h2>

<p><em>This property is not part of any specification.</em></p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Element.scrollTopMax")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{domxref("Element.scrollLeftMax")}} giving the same information for the other axis.</li>
</ul>
